Module
Contents
Index 🔎︎

# DefCur Statement

If no type-declaration character or keyword is specified, the DefCur statement sets the default variable type, according to a letter range.

## Syntax:

    Defxxx Characterrange1[, Characterrange2[,...]]

## Paremetre:

Characterrange: Letters that specify the range of variables that you want to set the default data type for.

xxx: Keyword that defines the default variable type:

Kľúčové slovo: Typ premennej

DefCur: Currency

## Príklad:

    ' Prefix definition for variable types:

    DefBool b

    DefDate t

    DefDbl d

    DefInt i

    DefLng l

    DefObj o

    DefVar v

    DefCur c

    Sub ExampleDefCur

        cCur=Currency ' cCur is an implicit currency variable.

    End Sub